CREATE TABLE [dbo].[model_to_fuels] (
   [make_number] [int] NOT NULL,
   [model_code] [varchar](100) NOT NULL,
   [code] [varchar](10) NOT NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [model_to_fuels$0] PRIMARY KEY CLUSTERED ([make_number], [model_code], [code], [client_db])
)


GO
